/* https://report-uri.com/home/hash */
body {
  margin: auto;
  max-width:  800px;
  color:      hsl(30, 50%, 44%);
}
a, a:visited {
  color:      hsl(115, 50%, 35%);
}
form {
  border: none;
  margin-top: 25vh;
}
input {
  font-size:  32pt;
  max-width:  99%;
  color:      hsl(30, 50%, 44%);
}

body, input {
  background: hsl(30, 50%, 93%);
}

@media (prefers-color-scheme: dark) {
  body, input {
    background: hsl(30, 20%, 23%);
  }
}
